--- 
ipoaMIB: 1.3.6.1.2.1.10.46
ipoaObjects: 1.3.6.1.2.1.10.46.1
ipoaLisTrapEnable: 1.3.6.1.2.1.10.46.1.1
ipoaLisTable: 1.3.6.1.2.1.10.46.1.2
ipoaLisEntry: 1.3.6.1.2.1.10.46.1.2.1
ipoaLisSubnetAddr: 1.3.6.1.2.1.10.46.1.2.1.1
ipoaLisDefaultMtu: 1.3.6.1.2.1.10.46.1.2.1.2
ipoaLisDefaultEncapsType: 1.3.6.1.2.1.10.46.1.2.1.3
ipoaLisInactivityTimer: 1.3.6.1.2.1.10.46.1.2.1.4
ipoaLisMinHoldingTime: 1.3.6.1.2.1.10.46.1.2.1.5
ipoaLisQDepth: 1.3.6.1.2.1.10.46.1.2.1.6
ipoaLisMaxCalls: 1.3.6.1.2.1.10.46.1.2.1.7
ipoaLisCacheEntryAge: 1.3.6.1.2.1.10.46.1.2.1.8
ipoaLisRetries: 1.3.6.1.2.1.10.46.1.2.1.9
ipoaLisTimeout: 1.3.6.1.2.1.10.46.1.2.1.10
ipoaLisDefaultPeakCellRate: 1.3.6.1.2.1.10.46.1.2.1.11
ipoaLisActiveVcs: 1.3.6.1.2.1.10.46.1.2.1.12
ipoaLisRowStatus: 1.3.6.1.2.1.10.46.1.2.1.13
ipoaLisIfMappingTable: 1.3.6.1.2.1.10.46.1.3
ipoaLisIfMappingEntry: 1.3.6.1.2.1.10.46.1.3.1
ipoaLisIfMappingIfIndex: 1.3.6.1.2.1.10.46.1.3.1.1
ipoaLisIfMappingRowStatus: 1.3.6.1.2.1.10.46.1.3.1.2
ipoaArpClientTable: 1.3.6.1.2.1.10.46.1.4
ipoaArpClientEntry: 1.3.6.1.2.1.10.46.1.4.1
ipoaArpClientAtmAddr: 1.3.6.1.2.1.10.46.1.4.1.1
ipoaArpClientSrvrInUse: 1.3.6.1.2.1.10.46.1.4.1.2
ipoaArpClientInArpInReqs: 1.3.6.1.2.1.10.46.1.4.1.3
ipoaArpClientInArpOutReqs: 1.3.6.1.2.1.10.46.1.4.1.4
ipoaArpClientInArpInReplies: 1.3.6.1.2.1.10.46.1.4.1.5
ipoaArpClientInArpOutReplies: 1.3.6.1.2.1.10.46.1.4.1.6
ipoaArpClientInArpInvalidInReqs: 1.3.6.1.2.1.10.46.1.4.1.7
ipoaArpClientInArpInvalidOutReqs: 1.3.6.1.2.1.10.46.1.4.1.8
ipoaArpClientArpInReqs: 1.3.6.1.2.1.10.46.1.4.1.9
ipoaArpClientArpOutReqs: 1.3.6.1.2.1.10.46.1.4.1.10
ipoaArpClientArpInReplies: 1.3.6.1.2.1.10.46.1.4.1.11
ipoaArpClientArpOutReplies: 1.3.6.1.2.1.10.46.1.4.1.12
ipoaArpClientArpInNaks: 1.3.6.1.2.1.10.46.1.4.1.13
ipoaArpClientArpOutNaks: 1.3.6.1.2.1.10.46.1.4.1.14
ipoaArpClientArpUnknownOps: 1.3.6.1.2.1.10.46.1.4.1.15
ipoaArpClientArpNoSrvrResps: 1.3.6.1.2.1.10.46.1.4.1.16
ipoaArpClientRowStatus: 1.3.6.1.2.1.10.46.1.4.1.17
ipoaArpSrvrTable: 1.3.6.1.2.1.10.46.1.5
ipoaArpSrvrEntry: 1.3.6.1.2.1.10.46.1.5.1
ipoaArpSrvrAddr: 1.3.6.1.2.1.10.46.1.5.1.1
ipoaArpSrvrLis: 1.3.6.1.2.1.10.46.1.5.1.2
ipoaArpSrvrInArpInReqs: 1.3.6.1.2.1.10.46.1.5.1.3
ipoaArpSrvrInArpOutReqs: 1.3.6.1.2.1.10.46.1.5.1.4
ipoaArpSrvrInArpInReplies: 1.3.6.1.2.1.10.46.1.5.1.5
ipoaArpSrvrInArpOutReplies: 1.3.6.1.2.1.10.46.1.5.1.6
ipoaArpSrvrInArpInvalidInReqs: 1.3.6.1.2.1.10.46.1.5.1.7
ipoaArpSrvrInArpInvalidOutReqs: 1.3.6.1.2.1.10.46.1.5.1.8
ipoaArpSrvrArpInReqs: 1.3.6.1.2.1.10.46.1.5.1.9
ipoaArpSrvrArpOutReplies: 1.3.6.1.2.1.10.46.1.5.1.10
ipoaArpSrvrArpOutNaks: 1.3.6.1.2.1.10.46.1.5.1.11
ipoaArpSrvrArpDupIpAddrs: 1.3.6.1.2.1.10.46.1.5.1.12
ipoaArpSrvrArpUnknownOps: 1.3.6.1.2.1.10.46.1.5.1.13
ipoaArpSrvrRowStatus: 1.3.6.1.2.1.10.46.1.5.1.14
ipoaArpRemoteSrvrTable: 1.3.6.1.2.1.10.46.1.6
ipoaArpRemoteSrvrEntry: 1.3.6.1.2.1.10.46.1.6.1
ipoaArpRemoteSrvrAtmAddr: 1.3.6.1.2.1.10.46.1.6.1.1
ipoaArpRemoteSrvrRowStatus: 1.3.6.1.2.1.10.46.1.6.1.2
ipoaArpRemoteSrvrIfIndex: 1.3.6.1.2.1.10.46.1.6.1.3
ipoaArpRemoteSrvrIpAddr: 1.3.6.1.2.1.10.46.1.6.1.4
ipoaArpRemoteSrvrAdminStatus: 1.3.6.1.2.1.10.46.1.6.1.5
ipoaArpRemoteSrvrOperStatus: 1.3.6.1.2.1.10.46.1.6.1.6
ipoaVcTable: 1.3.6.1.2.1.10.46.1.7
ipoaVcEntry: 1.3.6.1.2.1.10.46.1.7.1
ipoaVcVpi: 1.3.6.1.2.1.10.46.1.7.1.1
ipoaVcVci: 1.3.6.1.2.1.10.46.1.7.1.2
ipoaVcType: 1.3.6.1.2.1.10.46.1.7.1.3
ipoaVcNegotiatedEncapsType: 1.3.6.1.2.1.10.46.1.7.1.4
ipoaVcNegotiatedMtu: 1.3.6.1.2.1.10.46.1.7.1.5
ipoaConfigPvcTable: 1.3.6.1.2.1.10.46.1.8
ipoaConfigPvcEntry: 1.3.6.1.2.1.10.46.1.8.1
ipoaConfigPvcIfIndex: 1.3.6.1.2.1.10.46.1.8.1.1
ipoaConfigPvcVpi: 1.3.6.1.2.1.10.46.1.8.1.2
ipoaConfigPvcVci: 1.3.6.1.2.1.10.46.1.8.1.3
ipoaConfigPvcDefaultMtu: 1.3.6.1.2.1.10.46.1.8.1.4
ipoaConfigPvcRowStatus: 1.3.6.1.2.1.10.46.1.8.1.5
ipoaNotifications: 1.3.6.1.2.1.10.46.2
ipoaTrapPrefix: 1.3.6.1.2.1.10.46.2.0
ipoaConformance: 1.3.6.1.2.1.10.46.3
ipoaGroups: 1.3.6.1.2.1.10.46.3.1
ipoaCompliances: 1.3.6.1.2.1.10.46.3.2
ipoaMtuExceeded: 1.3.6.1.2.1.10.46.2.0.1
ipoaDuplicateIpAddress: 1.3.6.1.2.1.10.46.2.0.2
ipoaLisCreate: 1.3.6.1.2.1.10.46.2.0.3
ipoaLisDelete: 1.3.6.1.2.1.10.46.2.0.4

